@media screen and (max-width:640px) {
  #i5281 {
    margin:0px 0px 50px 0px;padding:10px 10px 10px 10px;
  }
}
#i5281 dl dd {
  border-radius:6px 6px 6px 6px;
}
@media screen and (max-width:640px) {
  #i5281 dl dd {
    border-top:none;border-right:none;border-bottom:none;border-left:none;
  }
}
@media screen and (max-width:640px) {
  #i5281 dl {
    gap:20px;
  }
}
@media screen and (max-width:640px) {
  #i5281 > div {
    gap:20px;
  }
}
